<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="core-service.management.security-realm.server-identity.kerberos.keytab">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="debug,for-hosts,path,relative-to"/>
        <elem name="addr-params" value="host,core-service,security-realm,server-identity,keytab"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.security-realm.server-identity.kerberos"/>
        <ref feature="core-service.management.security-realm"/>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="path" nillable="true"/>
        <param name="server-identity" feature-id="true" default="kerberos"/>
        <param name="debug" nillable="true"/>
        <param name="for-hosts" nillable="true" type="List&lt;String&gt;"/>
        <param name="relative-to" nillable="true"/>
        <param name="keytab" feature-id="true"/>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="security-realm" feature-id="true"/>
        <param name="core-service" feature-id="true" default="management"/>
    </params>
</feature-spec>